uuid: 42ef8845-999a-4d78-9252-d830e0c32f06
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - footer
      - main
    parent: 'main:'
_core:
  default_config_hash: FLnYNEOFyPHOO79AfbXqzGMZqlENS8dZ8-vDJW9e-Lk
name: Page
type: page
description: "Use <em>pages</em> for your basic static content, such as an 'About us' page."
help: null
new_revision: true
preview_mode: 0
display_submitted: false
